// import "./tests/tests.association.mjs";
import "./branch/branch.association.mjs"
import "./organisation/organisation.association.mjs"
import "./employee/edepartment.association.mjs"
import "./employee/edesignation.association.mjs"
import "./employee/etype.association.mjs"
import "./vehical/vehical.association.mjs"
import "./state/state.association.mjs"
import "./vehical/vinsurance.association.mjs"
import "./employee/eworkHistory.association.mjs"
import "./employee/family.association.mjs"
import "./employee/relationship.association.mjs"